Subject: New Reply Received - Article Feedback - I just cancelled an order. When will I get my refund?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 10:28:38 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - I just cancelled an order. When will I get my refund?  Ticket comment <div dir="ltr" style="">
<div></div>
<div>
<div dir="ltr">#2103855706</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 15, 2021 12:27:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3105356] - Article Feedback - I just cancelled an order. When will I get my refund?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Arigue,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: ([email-masked]) and we are unable to locate any order with us. We request you to please share with us your exact order
 number so that we assist you with this accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3105356